{
    "diagnostics.globals": [
        "awesome",
        "client",
        "root",
        "screen",
        "tag",
        "mouse",
    ],
    "workspace.library": [ 
        "/usr/bin/awesome",
        "/usr/bin/awesome/lain"
    ],
}
